Branch: Tag:

2016-01-11

2016-01-11 19:52:29 by Martin Nilsson <nilsson@fastmail.com>

Added note about C99

77:   -----------------------      o GMP 4.1 or later is now required. +  + o C99 assumed +  +  The configure tests will not check for functions defined in C99 +  anymore and C99 compiler support is assumed.